#!/usr/bin/python

from setuptools import setup, find_packages

setup(
    name="gitlab-docker-autodep",
    version="0.1",
    description="Automatically rebuild Docker images",
    author="Autistici/Inventati",
    author_email="info@autistici.org",
    url="https://git.autistici.org/ale/gitlab-docker-autodep",
    install_requires=['python-gitlab'],
    zip_safe=True,
    packages=find_packages(),
    entry_points={
        "console_scripts": [
            "gitlab-docker-autodep = gitlab_docker_autodep.main:main",
            ],
        },
    )

